<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="Espresso"
	ProjectGUID="{7220B7B7-7B6D-41C2-9126-D893ACC30994}"
	RootNamespace="Espresso"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				WholeProgramOptimization="true"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="false"
				BasicRuntimeChecks="0"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="0"
				CompileAs="1"
				DisableSpecificWarnings="4996"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				GenerateDebugInformation="false"
				SubSystem="0"
				LinkTimeCodeGeneration="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\src\espresso\black_white.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\canonical.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\cofactor.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\cols.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\compl.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\contain.c"
				>
			</File>
			<File
				RelativePath="..\src\utility\cpu_time.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\cubestr.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\cvrin.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\cvrm.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\cvrmisc.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\cvrout.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\dominate.c"
				>
			</File>
			<File
				RelativePath="..\src\port\dummy.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\equiv.c"
				>
			</File>
			<File
				RelativePath="..\src\errtrap\errtrap.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\espresso.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\essen.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\essentiality.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\exact.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\expand.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\gasp.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\getopt.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\gimpel.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\globals.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\hack.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\indep.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\irred.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\main.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\map.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\matrix.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\mincov.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\opo.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\pair.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\part.c"
				>
			</File>
			<File
				RelativePath="..\src\utility\pipefork.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\primes.c"
				>
			</File>
			<File
				RelativePath="..\src\utility\prtime.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\reduce.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\rows.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\set.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\setc.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\sharp.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\sigma.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\signature.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\signature_exact.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\sminterf.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\solution.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\sparse.c"
				>
			</File>
			<File
				RelativePath="..\src\st\st.c"
				>
			</File>
			<File
				RelativePath="..\src\utility\strsav.c"
				>
			</File>
			<File
				RelativePath="..\src\utility\tmpfile.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\unate.c"
				>
			</File>
			<File
				RelativePath="..\src\uprintf\uprintf.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\util_signature.c"
				>
			</File>
			<File
				RelativePath="..\src\espresso\verify.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\src\port\ansi.h"
				>
			</File>
			<File
				RelativePath="..\src\port\copyright.h"
				>
			</File>
			<File
				RelativePath="..\src\errtrap\errtrap.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\espresso.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\espresso_include.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\main.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\mincov.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\mincov_int.h"
				>
			</File>
			<File
				RelativePath="..\src\port\port.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\signature.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\sparse.h"
				>
			</File>
			<File
				RelativePath="..\src\espresso\sparse_int.h"
				>
			</File>
			<File
				RelativePath="..\src\st\st.h"
				>
			</File>
			<File
				RelativePath="..\src\uprintf\uprintf.h"
				>
			</File>
			<File
				RelativePath="..\src\utility\utility.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
